﻿ #footerinfo11254,
	#footerinfo11254 a,  
	#footerinfo11254 a:link,   
	#footerinfo11254 a:active,   
	#footerinfo11254 a:visited{color:rgba(170,170,170,1);}
		#footerinfo11254 .sep{
			margin:0px 5px;
		}
		
		#footerinfo11254 a:hover{
			color: #2a97c2;
			text-decoration: none;
		}#row-368548{background-color:#3b3b3b!important;}#row-849936{background-color:#3b3b3b!important;}
			#row-849936,
			#row-849936 .Normal{color:rgba(255,255,255,1);}#row-752056{padding-top:25px;padding-bottom:25px;}#row-752056{background-color:#333333!important;}
			#row-752056,
			#row-752056 .Normal{color:#bbb;}